using System.Collections.Generic;
using MineTec.ProManager.Auditing.Dto;
using MineTec.ProManager.CommonDto;

namespace MineTec.ProManager.Auditing.Exporting
{
    public interface IAuditLogListExcelExporter
    {
        FileDto ExportToFile(List<AuditLogListDto> auditLogListDtos);

        FileDto ExportToFile(List<EntityChangeListDto> entityChangeListDtos);
    }
}
